body{
	padding:0;
	margin:0;
}
.greyline{
	
	height: 20px;
	background-color: #EEEEEE;
	padding:0px;
	border-style: solid;
        border-color: White;
        border-width: 0 10px;
}

.itembackdrop{
	
	background-color: #333333;
	color: #EEEEEE;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin:0;
	padding:0;
        border-bottom: 1px solid #333333;
	
}
.greyline-white{
	
	height: 20px;
	background-color: #FFFFFF;
	padding:0px;
	margin:0px 10px 0px 10px;
}

.itembackdrop-white{
	
	background-color: #FFFFFF;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin:0;
	padding:0;
	min-height:1000px;
	
}
.itembackdrop h3{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 34px;
	font-weight: 100;
	margin:0;
	padding:0;
	
}

.itembackdrop p{
	
	margin:0;
	padding:0;
	
}
.itembackdrop-white h3{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 34px;
	font-weight: 100;
	margin:0;
	padding:0;
	
}

.itembackdrop-white p{
	
	margin:0;
	padding:0;
	
}

#rightactionsblock{
	float:right;
	width:300px;
	background-color:#EEEEEE;
	color: #333333;
	padding: 10px 10px 10px 10px;
	margin: 15px 15px 15px 15px;
}
#rightactionsblock h4{
	
	padding: 0;
	margin: 0px 0px 5px 0px;
	font-size: 15px;
	font-weight: 800;

}
#rightactionsblock p{
	

	font-size: 12px;
	
}
#rightactionsblock-white{
	float:right;
	width:300px;
	background-color:#FFFFFF;
	color: #333333;
	padding: 10px 10px 10px 10px;
	margin: 15px 15px 0px 15px;
}
#rightactionsblock-white h4{
	
	padding: 0;
	margin: 0px 0px 5px 0px;
	font-size: 15px;
	font-weight: 800;

}
#rightactionsblock-white p{
	

	font-size: 12px;
	
}

#actions{
	min-height:200px;
	line-height:18px;
	padding: 0;
	margin: 0;
}
#reviews{
	margin-top:10px;
	min-height:200px;
}
#reviews h4{
	border-bottom: 1px solid #222222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom:3px;
	margin-bottom:20px;
}
#comments{
	min-height:200px;
}
#comments h4{
	border-bottom: 1px solid #222222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom:3px;
	margin-bottom:20px;
}

#left-top-section{
	padding: 50px 0px 0px 50px;
	margin-right:365px;
}

#left-top-section h3{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 38px;
	font-weight: 100;
	padding: 0;
	margin: 0;
}
#promoimage{
	float:left;
	margin-right: 20px;
}
#itemtitle{
	padding: 0px 0px 0px 0px;
        margin-left: 170px;
        margin-right: 20px;
}
#buyoptions{
	margin-top:50px;
        width:180px;
        padding-right:20px;
	_width:200px;
	float:left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#buyoptions h4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 100;
}
#ratings{
	margin-top:50px;
	margin-bottom:20px;
	width:200px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	float:left;
}
#ratings h4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 100;
}
.description{
	clear:left;
	margin-top:20px;
	margin-bottom:20px;
}
.description h4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0px 0px 10px 0px;
}
.description p{
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 16px;
}
.categoriesblock{
	float:left;
        width: 200px;
}
.categories-light{
	background-color: #EEEEEE;
	color: #222222;
	padding:10px;
}
.categories-light h4{
	color: #222222;
}
.categories{
	font-size: 12px;
	margin-bottom:20px;
}
.categories h4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0px 0px 5px 0px;
}

h3.summaryheader
{
  display: inherit;
}

.itembackdrop a, .itembackdrop a:visited
{
  color: #EEEEEE;
  text-decoration: none;
}
.itembackdrop a:hover, .itembackdrop a:active
{
  text-decoration: underline;
}

#rightactionsblock a
{
  color: #333333;
  background: transparent;
}

#tabs
{
  float: left;
  clear: left;
  width: 100%;
}

.categories input.text,
#itemtitle input.text,
.categories select,
.categories textarea,
.description textarea
{
  width: 100%;
  font-size: 1em;
}

#itemtitle input.text
{
  width: 100%;
  padding: 0px;
  margin: -5px;
}

#savebutton
{
  float:left;
  clear:left;
}

.feedback_wrapper
{
  padding: 1em 7em;
  border-width: 0 10px;
  border-color: White;
  border-style: solid;
}

#content {
  background-color: #EEEEEE;
}

.item_detail_top_wrapper  {
    background-color: #FFFFFF;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 1240px;
}

.item_detail_tab_wrapper2  {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-right-width: 0;
    border-top-width: 0;
    float: left;
    height: 78px;
    padding: 2px 0 0 120px;
    width: 1120px;
}

.item_details_white_tab_container  {
    background-image: url("/images/item_details/white_description.png");
    background-repeat: no-repeat;
    color: #666666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.5em;
    height: 29px;
    margin-right: 2px;
    margin-top: 41px;
    padding-top: 9px;
    text-align: center;
    width: 132px;
}

.item_details_white_tab_container a.itemtab {
    font-size: 0.9em;
    padding-top: 0;
}

.item_details_tab {
    background-image: url("/images/item_details/grey_tab.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    height: 28px;
    margin: 50px 2px 0;
    padding: 0;
    text-decoration: none;
    width: 130px;
    text-align: center;
}

.itemtab, .itemtab:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    color: #666;
    text-decoration: none;
    display: block;
    height: 23px;
    width: 130px;
    visibility: visible;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    clip: rect(auto,auto,auto,auto);
    padding-left: 0px;
    padding-top: 5px;
    text-align: center;
    float: left;
}
.itemtab:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    color: #666;
    text-decoration: none;
    display: block;
    height: 23px;
    width: 130px;
    visibility: visible;
}
.itemtab:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    color: #666;
    text-decoration: none;
    display: block;
    height: 23px;
    width: 130px;
    visibility: visible;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    clip: rect(auto,auto,auto,auto);
    padding-left: 0px;
    padding-top: 7px;
}

.light_blue_review_back  {
    background-image:url("/images/item_details/reviews_back.png");
    background-repeat:no-repeat;
    color:#FFFFFF;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:bold;
    height:15px;
    margin: 7px 7px 0 7px;
    text-align:center;
    text-decoration:none;
    width:26px;
}

.item_details_white_tab_container .reviews_tab {
    margin: 0 14px 0 7px;
}

.reviews_tab:link, .reviews_tab {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    color: #666;
    text-decoration: none;
    display: block;
    height: 24px;
    visibility: visible;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    clip: rect(auto,auto,auto,auto);
    text-align: left;
    float: left;
    padding-top: 5px;
}

.item_detail_header  {
    border-width: 0;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    margin-top: 4px;
    padding: 12px 0 10px 120px;
    text-decoration: none;
    width: 650px;
    min-height: 66px;
}

.item_detail_header h2 {
    color: #FFFFFF;
    font-size: 1.5em;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
}

.item_detail_header input {
    font-size: 1em;
}

.item_detail_header a, .item_detail_header a:link {
    color:#FFFFFF;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.87em;
    text-decoration:none;
}
.item_detail_header a:hover {
    color:#FFFFCC;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.87em;
    text-decoration:none;
}

.bluebar14 {
    background-color: #002F65;
}

.item_detail_searchbar_wrapper  {
    border-width: 0;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    margin-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 26px;
    text-align: right;
    text-decoration: none;
    width: 450px;
}

.item_detail_searchbar_wrapper .search_wrapper2 {
    float: left;
    width: 224px;
    height: 28px;
    background-image: url("/images/item_details/search_inside_back.png");
    margin-right: 12px;
    padding: 0;
    text-align: left;
}

.search_inside_textfield  {
    background-color: transparent;
    border: 0;
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 4px 6px;
    text-decoration: none;
    width: 200px;
}

.search_button_wrapper  {
    float: left;
    height: 28px;
    width: 40px;
}

.trail {
    clear: both;
    height: 21px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 30px;
    padding-top: 4px;
    text-align: right;
    text-decoration: none;
    width: 1210px;
}

.item_detail_main_left_wrapper  {
    clear: both;
    float: left;
    height: 100%;
    margin-left: 110px;
    width: 185px;
}

.item_detail_image_wrapper  {
    float: left;
    padding-left: 10px;
    padding-top: 20px;
    width: 175px;
}

#embed_button {
    background-image:url("/images/item_details/embed.png");
    background-repeat:no-repeat;
    display:block;
    height:28px;
    text-align:center;
    width:168px;
}

.embed_text {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.15em;
    font-weight: bold;
    height: 100%;
    line-height: 28px;
    text-decoration: none;
    visibility: visible;
    width: 100%;
}

.embed_text:hover {
    color: #FFFFCC;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.15em;
    font-weight: bold;
    height: 100%;
    line-height: 28px;
    text-decoration: none;
    visibility: visible;
    width: 100%;
}

#add_to_library {
    background-image:url("/images/item_details/add_to_library.png");
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:28px;
    line-height:27px;
    margin-top:5px;
    text-align:center;
    width:111px;
}
#add_to_library:hover {
    background-image:url("/images/item_details/add_to_library2.png");
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:28px;
    line-height:27px;
    margin-top:5px;
    text-align:center;
    width:111px;
}

#remove_from_library {
    background-image:url("/images/item_details/remove_from_library.png");
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:28px;
    line-height:27px;
    margin-top:5px;
    text-align:center;
    width:168px;
}
#remove_from_library:hover {
    background-image:url("/images/item_details/remove_from_library2.png");
}

.grey_rollover, .grey_rollover:link {
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    text-align: center;
    text-decoration: none;
    visibility: visible;
    width: 100%;
}
.grey_rollover:hover {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    text-align: center;
    text-decoration: none;
    visibility: visible;
    width: 100%;
}

#view_library {
    background-image: url('/images/item_details/view.png');
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 28px;
    line-height: 27px;
    margin-left: 2px;
    margin-top: 5px;
    text-align: center;
    width: 55px;
}
#view_library:hover
  {
	display: block;
	background-image: url('/images/item_details/view2.png');
	background-repeat: no-repeat;
	height: 28px;
	width: 55px;
	text-align: center;
	float: left;
	margin-left: 2px;
	margin-top: 5px;
	line-height: 27px;
}

.image_holder {
    float: left;
    height: 266px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    width: 149px;
}

.viewed_by {
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    height: 25px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 2px;
    text-align: center;
    width: 149px;
}

.item_detail_text_main_wrapper  {
    float: left;
    padding-left: 80px;
    width: 650px;
}

.item_detail_price_container  {
    clear: both;
    float: left;
    height: 50px;
    width: 440px;
}

.item_detail_rating_container  {
    float:left;
    height:40px;
    margin-right:20px;
    width:200px;
}

.item_detail_rating_wrapper  {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.15em;
    font-weight: normal;
    height: 20px;
    text-decoration: none;
    width: 200px;
}

.item_detail_price_buy_container  {
    clear: both;
    float: left;
    height: 50px;
    width: 440px;
}

.item_detail_main_price  {
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    height: 32px;
    text-decoration: none;
    width: 150px;
}

.item_detail_main_buy_button  {
    background-image: url("/images/item_details/buy_now.png");
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    width: 79px;
}

.item_detail_main_subscribe_button  {
    background-image: url("/images/item_details/add_to_library2.png");
    background-repeat: no-repeat;
    float: left;
    height: 28px;
    width: 111px;
}

.item_detail_text_main_wrapper  {
    float: left;
    padding-left: 80px;
    width: 650px;
}

.item_detail_subscription_holder  {
    clear: both;
    height: 200px;
    padding-left: 375px;
    width: 865px;
}

.item_detail_subscription_header  {
    float: left;
    width: 652px;
}

.item_detail_subscription_wrapper  {
    background-color: #F0F9F5;
    border: 1px dotted #CCCCCC;
    float: left;
    width: 650px;
}

.subscription {
    background-color: #F0F9F5;
    background-repeat: no-repeat;
    border-bottom: 1px solid #FFFFFF;
    display: block;
    float: left;
    height: 35px;
    padding-left: 5px;
    text-align: left;
    width: 645px;
}
.subscription:hover
  {
	display: block;
	height: 35px;
	width: 645px;
	text-align: left;
	float: left;
	background-color: #FFF;
	padding-left: 5px;
}

.subscription_text:link {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    height: 26px;
    padding-top: 9px;
    text-align: left;
    text-decoration: none;
    visibility: visible;
    width: 508px;
}

.subscription_text:hover {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    height: 36px;
    padding-top: 9px;
    text-align: left;
    text-decoration: none;
    visibility: visible;
    width: 508px;
}

.subscription_text:visited {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    height: 26px;
    padding-top: 9px;
    text-align: left;
    text-decoration: none;
    visibility: visible;
    width: 508px;
}

#subscribe_button, .item_details_subscribe_button {
    background-color: #FFFFFF;
    background-image: url("/images/item_details/subscribe_background.png");
    background-repeat: no-repeat;
}

#subscribe_button, #subscribe_button_blank, .item_details_subscribe_button {
    display: block;
    float: left;
    height: 28px;
    margin-top: 3px;
    width: 133px;
}

.item_details_subscribe_button {
    border: 0;
    color:#FFFFFF;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:bold;
    cursor: pointer;
}

.item_details_subscribe_button:hover {
    color: #FFFFCC;
}

.subscription_white, .subscription_white:link {
    color:#FFFFFF;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:bold;
    height:100%;
    line-height:28px;
    text-align:center;
    text-decoration:none;
    visibility:visible;
    width:100%;
}
.subscription_white:hover {
    color:#FFFFCC;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:bold;
    height:100%;
    line-height:28px;
    text-align:center;
    text-decoration:none;
    visibility:visible;
    width:100%;
}

.item_detail_carousel_container  {
    background-color:#FFFFFF;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    padding:0 0 0 130px;
    width:1110px;
    clear:both;
}

.item_detail_carosel_header  {
    float:left;
    width:900px;
}

.item_detail_carosel_wrapper  {
    border:1px dotted #CCCCCC;
    clear:both;
    height:233px;
    margin-bottom:20px;
    margin-top:20px;
    padding:3px;
    width:894px;
}

.item_detail_carosel_button  {
    float:left;
    height:233px;
    padding-left:2px;
    padding-right:2px;
    width:28px;
}

.item_detail_carosel_main  {
    float:left;
    height:233px;
    overflow:hidden;
    position:relative;
    width:830px;
}

#carlist {
    height:235px;
    left:-118px;
    list-style-type:none;
    margin:0;
    padding:0;
    position:relative;
    width:9999px;
}

#carlist li {
    float:left;
    padding:0 8px 0 0;
    width:110px;
}

#carosel_highlight {
    background-color:#FFFFFF;
    color:#FFFFFF;
    display:block;
    float:left;
    height:100%;
    padding-left:4px;
    padding-right:4px;
    padding-top:2px;
    width:110px;
}

#carosel_highlight:hover {
    display: block;
    height: 100%;
    width: 110px;
    background-color: #DCF1E6;
    padding-top: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

#carosel_view {
    background-image:url('/images/item_details/small_view_button.png');
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:22px;
    line-height:21px;
    margin-left:3px;
    text-align:center;
    vertical-align:middle;
    width:49px;
}
#carosel_view:hover
  {
	display: block;
	background-image: url('/images/item_details/small_view_button2.png');
	background-repeat: no-repeat;
	height: 22px;
	width: 49px;
	text-align: center;
	float: left;
	margin-left: 3px;
	line-height: 21px;
}

#carosel_buy_button  {
    background-image:url("/images/item_details/buy_button_small.png");
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:22px;
    line-height:21px;
    margin-left:5px;
    text-align:center;
    vertical-align:middle;
    width:49px;
}

.item_detail_small_image_holder  {
    float:left;
    height:177px;
    margin-top:4px;
    text-align:center;
    width:110px;
}

.item_detail_small_image_text_holder  {
    float:left;
    height:auto;
    text-align:center;
    width:110px;
}

.button_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	display: block;
	height: 100%;
	width: 100%;
	visibility: visible;
	font-weight: bold;
	text-align: center;
}
.button_white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffcc;
	text-decoration: none;
	display: block;
	height: 100%;
	width: 100%;
	visibility: visible;
	font-weight: bold;
	text-align: center;
}

.button_white_large, .button_white_large:link {
    color:#FFFFFF;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1.3em;
    font-weight:bold;
    height:100%;
    line-height:32px;
    text-align:center;
    text-decoration:none;
    visibility:visible;
    width:100%;
}

.button_white_large:hover {
    color:#FFFFCC;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1.3em;
    font-weight:bold;
    height:100%;
    line-height:32px;
    text-align:center;
    text-decoration:none;
    visibility:visible;
    width:100%;
}

.item_detail_top_wrapper h3, .item_detail_top_wrapper h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
}

h3 .item_detail_link {
    font-size: 0.75em;
}

.item_detail_link:link, .item_detail_link {
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:underline;
}

.item_detail_link:hover {
    color:#CCCCCC;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:none;
}

.share_this_outer_wrapper  {
    float:left;
    height:100%;
    padding-top:10px;
    width:900px;
}

.TextFieldx360  {
    background-color:#FFFFFF;
    background-image:url("../images/login/text_field_back.png");
    background-repeat:no-repeat;
    border-style:none;
    border-width:0;
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    height:19px;
    margin:0;
    padding:4px 0 5px 5px;
    width:355px;
}

.share_this_message_outer_wrapper  {
    float:left;
    width:310px;
}

.share_this_other_sites_wrapper  {
    float:left;
    padding-left:80px;
    width:710px;
}

.share_this_social_networking_wrapper  {
    float:left;
    height:40px;
    padding-left:80px;
    width:710px;
}

.reviews_cutomer_comments  {
    clear:both;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    padding-left:140px;
    padding-right:140px;
    width:960px;
}

.embed_step1_wrapper  {
    border:1px solid #CCCCCC;
    clear:both;
    height:230px;
    margin-bottom:40px;
    width:958px;
}

.embed_full_publication_wrapper  {
    background-color:#F0F9F5;
    color:#333333;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.85em;
    font-weight:normal;
    height:170px;
    padding:45px 20px 15px 20px;
    text-decoration:none;
    width:439px;
}

.embed_full_pub_header_wrapper  {
    clear:both;
    color:#333333;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.85em;
    font-weight:normal;
    height:30px;
    text-decoration:none;
    width:275px;
}

.embed_full_publication_select  {
    float:left;
    height:25px;
    padding-top:5px;
    width:30px;
}

.embed_full_publication_header  {
    color:#333333;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1.866em;
    font-weight:bold;
    height:25px;
    padding-top:5px;
    text-decoration:none;
    width:245px;
}

.embed_full_pub_text_wrapper  {
    clear:both;
    color:#333333;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1.266em;
    font-weight:normal;
    height:70px;
    text-decoration:none;
    width:275px;
}

.embed_full_pub_form_field  {
    color:#333333;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.95em;
    font-weight:normal;
    text-decoration:none;
    width:100px;
}

.embed_full_publication_white_wrapper  {
    background-color:#FFFFFF;
    color:#333333;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.85em;
    font-weight:normal;
    height:170px;
    padding:45px 20px 15px 20px;
    text-decoration:none;
    width:439px;
}

.embed_step2_wrapper  {
    border:1px solid #CCCCCC;
    clear:both;
    height:100%;
    margin-bottom:40px;
    padding:10px;
    width:938px;
}

.embed_preview_wrapper  {
    background-color:#000000;
    border:1px dotted #CCCCCC;
    height:100%;
    text-align:center;
    width:410px;
}

.embed_preview_links_wrapper  {
    border:1px dotted #CCCCCC;
    padding:10px;
    text-align:left;
    width:390px;
}

.embed_textmenu {
    border:1px dotted #999999;
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:normal;
    height:70px;
    text-decoration:none;
    width:890px;
}

.item_detail_top_wrapper4  {
    background-color:#FFFFFF;
    height:410px;
    margin-left:auto;
    margin-right:auto;
    padding:0;
    width:1240px;
}

.reviews_add_wrapper  {
    float:left;
    padding-left:80px;
    padding-top:10px;
    width:670px;
}

.reviews_add_header2  {
    float:left;
    width:670px;
}

.reviews_checklist {
    float:left;
    height:24px;
    padding-top:4px;
    text-align:left;
    width:30px;
}

.reviews_text {
    color:#333333;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:normal;
    text-decoration:none;
}

.reviews_add_button  {
    background-image:url("/images/item_details/add.png");
    float:left;
    height:28px;
    text-align:center;
    width:53px;
    border: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    color: #FFF;
    cursor: pointer;
}

.reviews_form1 {
    float:left;
    height:80px;
    padding-top:2px;
    width:670px;
}

.reviews_textfield {
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    color:#999999;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:normal;
    height:80px;
    margin:0;
    padding:4px 0 5px 5px;
    text-decoration:none;
    width:650px;
}

.comments_add_wrapper2  {
    float:left;
    padding-left:80px;
    padding-top:30px;
    width:670px;
}

.reviews_add_header2  {
    float:left;
    width:670px;
}

.comments_text {
    float:left;
    height:35px;
    width:605px;
}

.reviews_add_button2  {
    background-image:url("/images/item_details/add.png");
    float:left;
    height:28px;
    margin-top:15px;
    text-align:center;
    width:53px;
    border: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    color: #FFF;
    cursor: pointer;
}

.reviews_add_button2:hover, .reviews_add_button2:hover {
    color: #FFFFCC;
}

.reviews_form1 {
    float:left;
    height:80px;
    padding-top:2px;
    width:670px;
}

.reviews {
    background-color:#FFFFFF;
    background-repeat:no-repeat;
    border-bottom:1px solid #FFFFFF;
    display:block;
    height:120px;
    text-align:left;
    width:960px;
}
.reviews:hover
  {
	display: block;
	height: 120px;
	width: 960px;
	text-align: left;
	background-color: #F0F9F5;
}

.inedition_search_result {
    background-color:#FFFFFF;
    background-repeat:no-repeat;
    border-bottom:1px solid #FFFFFF;
    display:block;
    height:150px;
    text-align:left;
    width:960px;
}
.inedition_search_result:hover
  {
    background-color: #F0F9F5;
}

.reviews_profile_container  {
    float:left;
    height:90px;
    padding:5px 10px 5px 20px;
}

.reviews_main_text {
    color:#333333;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:normal;
    padding-right:5px;
    padding-top:5px;
    text-decoration:none;
    width:800px;
}

h3 {
    font-weight: normal;
    color: #333;
    font-size: 1.6em;
}

h2 {
    font-size: 1.6em;
    font-weight: normal;
}

.reviews_text {
    float: left;
    width: 605px;
    height: 22px;
    padding-top: 6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #333;
    text-decoration: none;
}

.grey_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	text-decoration: none;
}
.grey_top:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #CCC;
	text-decoration: none;
}

.item_detail_text_main_wrapper p {
        color: #666;
}

.item_detail_right_wrapper {
    width: 730px;
    float: left;
}

.grey_bar2 {
    display: none;
}

.blue_bar {
    height: 15px;
}

.embed_text_field {
    border:1px solid #999999;
    color:#333333;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    width:60px;
}

p {
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    line-height:14px;
    text-decoration:none;
}

.back {
    clear:both;
    height:21px;
    margin-left:auto;
    margin-right:auto;
    padding-left:120px;
    padding-top:4px;
    text-align:left;
    text-decoration:none;
    width:1120px;
}

.reviews_search_results_wrapper  {
    float:left;
    margin-bottom:15px;
    margin-top:15px;
    overflow:hidden;
    position:relative;
    width:830px;
}

.reviews_search_inside_wrapper  {
    height:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
    padding-left:180px;
    padding-right:180px;
    width:880px;
}

.textarea {
   font-family: Helvetica, Arial, sans-serif;
   padding: 8px;
}
